Ikonboard Image Tag Cross-Agent Scripting Vulnerability

Bugtraq ID: 4182
Class: Input Validation Error
CVE: CVE-2002-0328
Remote: Yes
Local: No
Published: Feb 26 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: This vulnerability was reported to BugTraq by godminus <godminus@owns.com>.
Vulnerable: Ikonboard.com ikonboard 3.1.1
Ikonboard.com ikonboard 3.0 .1
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
Ikonboard.com ikonboard 2.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus